OMDSServiceDefinition/.settings/
OMDSServiceDefinition/doc/WSDL-XSD-Dokumentation/
OMDSServiceDefinition/.project
.project
OMDSServiceDefinition/OMDSServiceDefinition.iml
OMDSServiceDefinition/.idea/compiler.xml
OMDSServiceDefinition/.idea/
.idea/.gitignore
.idea/dbnavigator.xml
.idea/misc.xml
.idea/modules.xml
.idea/omdsservicedefinitions.iml
.idea/vcs.xml
.idea/codeStyles/codeStyleConfig.xml
.idea/codeStyles/Project.xml
*.iml
/.idea/compiler.xml
/.idea/encodings.xml
/.idea/jarRepositories.xml
